/*
Theme Name: SimpleClearWhite
Theme URI: http://celzekr.webpage4.me/simpleclearwhite/
Description: A simple white design with a width of 1000px.
Author: Christoph Daniel Miksche
Author URI: http://wronnay.net
Tags:        black, white, grey, two-columns, fixed-width
License:     Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)
License URI: http://creativecommons.org/licenses/by-nc-sa/3.0/
*/
body        {color: #00000; background: #cccccc;font-family : Arial, Verdana, Helvetica, sans-serif;}#wrapper    {width: 1000px; margin: auto; text-align: left; background: #fff;border:1px solid #000000;border-radius : 10px;-moz-box-shadow: 0px 0px 15px #000000; -webkit-box-shadow: 0px 0px 15px #000000; box-shadow: 0px 0px 15px #000000;}#header        {padding: 20px; border-bottom: 1px solid #ccc; font-size : 14px;}#main       {width: 600px; padding: 20px; float: left; font-size : 14px;}#sidebar    {width: 300px; padding: 10px; padding-top: 20px; float: right; font-size : 14px;}#footer        {clear : both;opacity : 0.800000011920928955078125;border-radius : 5px;padding : 5px 5px 5px 5px;font-size : 14px;text-align : center;}.text {float : left;margin-left : 10px;line-height : 60px;}#footer img {float : left;}img {border : 0;}table {border : 0;}a:link    {color: #000000;  text-decoration:underline;}a:visited {color: #000000;  text-decoration:underline;}a:focus   {color: #000000;  text-decoration:underline;}a:hover   {color: #000000;  text-decoration:none;}a:active  {color: #000000;  text-decoration:underline;}#footer a:link {color : #000000;text-decoration : none;}#footer a:visited {color : #000000;text-decoration : none;}#footer a:focus {color : #000000;text-decoration : none;}#footer a:hover {color : #000000;text-decoration : none;border-bottom : 1px solid #000000;}#footer a:active {color : #000000;text-decoration : none;}li {list-style-type: none;}
.comment { text-align: left;border-left:2px solid #000000;border-bottom:2px solid #000000;background-color: #ffffff;padding: 5px 5px 5px 5px;margin: 5px 5px 5px 5px;opacity: 0.8;}.comment:hover { text-align: left;border-left:2px solid #000000;border-bottom:2px solid #000000;background-color: #ffffff;padding: 5px 5px 5px 5px;margin: 5px 5px 5px 5px;opacity: 1.0;-moz-box-shadow: 0px 0px 15px #000000; -webkit-box-shadow: 0px 0px 15px #000000; box-shadow: 0px 0px 15px #000000;}#submit { cursor: pointer; color:#ffffff; background-color: #000000;   padding: 2px 2px 2px 2px;   font-size: 12px;   border:1px solid #ffffff;   margin-top:5px;   -moz-box-shadow: 0px 0px 5px #000000;-webkit-box-shadow: 0px 0px 5px #000000;box-shadow: 0px 0px 5px #000000; }textarea, input {border:1px solid #000000;color:#000000;background-color : #ffffff;  padding: 2px 2px 2px 2px;   font-size: 12px;   margin-bottom:5px;opacity: 0.8; }textarea:hover, input:hover {border:1px solid #000000;color:#000000;background-color : #ffffff;  padding: 2px 2px 2px 2px;   font-size: 12px;   margin-bottom:5px;opacity: 1.0;-moz-box-shadow: 0px 0px 15px #000000; -webkit-box-shadow: 0px 0px 15px #000000; box-shadow: 0px 0px 15px #000000; }
